Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sakari.io/v1/accounts/{accountId}/plans \ --header 'Authorization: Bearer <token>'
{ "success": true, "pagination": { "limit": 123, "offset": 123, "hasNext": true }, "data": [ { "id": "<string>", "name": "<string>", "price": 123, "credit": 123, "pricing": {}, "commitment": 123, "maxCommitment": 123, "minCommitment": 123, "passThroughPlanEligible": true, "includedPhoneNumberCountries": [ "<string>" ] } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
successful operation
Show child attributes